### Method

# Gtk ColorDialog get_modal

since: 4.10

#### Declaration [src]

    gboolean
    gtk_color_dialog_get_modal (
      GtkColorDialog* self
    )

#### Description [src]

Returns whether the color chooser dialog blocks interaction with the parent window while it is presented.

Available since: 4.10

Gets property | `Gtk.ColorDialog:modal`

#### Return value

Type: `gboolean`

`TRUE` if the color chooser dialog is modal.